{
  "rare": "",
  "input_1": {
    "item": "undergarden:forgotten_ingot",
    "count": 3
  },
  "input_2": {
    "item": "minecraft:air",
    "count": 0
  },
  "output": {
    "item": "minecraft:beacon",
    "count": 1
  },
  "max_trades": 1,
  "xp": 20,
  "price_mult": 1.0
}